algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.9218637148539225
dataset: Clearance
hparams:
  alpha: 0.09747045120621074
  augmentation_std: 0.001609823319442637
  lr: 4.951304184876084e-07
  no_augmentations: 10
  penalty_weight: 0.08845541811731274
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
representation: Desc2D
seed: 8
test_calibration_Pearson_0: 0.8717139959335327
test_calibration_Pearson_1: 0.8158820867538452
test_calibration_Pearson_2: 0.8235727548599243
test_calibration_Pearson_final: 0.8717139959335327
test_extra_mae_0: 9.099038124084473
test_extra_mae_1: 8.154008865356445
test_extra_mae_2: 7.286852836608887
test_extra_mae_final: 9.099038124084473
test_extra_pearson_0: 0.15427784621715546
test_extra_pearson_1: 0.12342905253171921
test_extra_pearson_2: 0.12608951330184937
test_extra_pearson_final: 0.15427784621715546
test_extra_r2_0: -67.64286041259766
test_extra_r2_1: -53.29172134399414
test_extra_r2_2: -45.093902587890625
test_extra_r2_final: -67.64286041259766
test_extra_spearman_0: 0.0971650555729866
test_extra_spearman_1: 0.04284736514091492
test_extra_spearman_2: 0.0484873503446579
test_extra_spearman_final: 0.0971650555729866
test_performance_MAE_0: 9.099038124084473
test_performance_MAE_1: 8.154008865356445
test_performance_MAE_2: 7.286852836608887
test_performance_MAE_final: 9.099038124084473
train_val_split: Perimeter
trial_seed: 9370
val_calibration_Pearson_0: 0.9398657083511353
val_calibration_Pearson_1: 0.9313055276870728
val_calibration_Pearson_2: 0.8944199085235596
val_calibration_Pearson_final: 0.9398657083511353
val_extra_mae_0: 7.596572399139404
val_extra_mae_1: 7.950570106506348
val_extra_mae_2: 6.940507411956787
val_extra_mae_final: 7.596572399139404
val_extra_pearson_0: 0.11123494803905487
val_extra_pearson_1: 0.12072325497865677
val_extra_pearson_2: 0.1320103257894516
val_extra_pearson_final: 0.11123494803905487
val_extra_r2_0: -58.07099151611328
val_extra_r2_1: -63.3653564453125
val_extra_r2_2: -50.60465621948242
val_extra_r2_final: -58.07099151611328
val_extra_spearman_0: 0.10902649909257889
val_extra_spearman_1: -0.03968990594148636
val_extra_spearman_2: -0.007238638121634722
val_extra_spearman_final: 0.10902649909257889
val_performance_MAE_0: 7.596572399139404
val_performance_MAE_1: 7.950570106506348
val_performance_MAE_2: 6.940507411956787
val_performance_MAE_final: 7.596572399139404
